=== debian/changelog ===
dvbtune (0.5.ds-6) unstable; urgency=medium

  * QA upload.
  * debian/patches/fix-build-with-gcc15.patch: Fix build with GCC 15.
    (Closes: #1096552)

 -- Marcos Talau <talau@debian.org>  Sun, 21 Sep 2025 23:37:01 -0300

dvbtune (0.5.ds-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Name, Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 20:20:34 +0100

dvbtune (0.5.ds-4) unstable; urgency=medium

  * QA upload.
  * debian/patches: Allow passing additional CFLAGS via EXTRA_CFLAGS to
    Makefile.
  * debian/rules: Pass CFLAGS as EXTRA_CFLAGS to dh_auto_build.
    (Closes: #1010871)
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/control: Update to Standards-Version 4.6.1.
  * debian/copyright: Update path to GPL-2.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Wed, 11 May 2022 18:12:22 -0700

dvbtune (0.5.ds-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + dvbtune: Drop versioned constraint on makedev in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Aug 2021 13:45:11 +0100

dvbtune (0.5.ds-2) unstable; urgency=medium

  * QA upload.

  [ Sudip Mukherjee ]
  * Orphan the package. (See: #839969)
  * Remove dependency on linux-kernel-headers. (Closes: #959454)
  * Update Standards-Version to 4.5.0
  * Use debhelper-commit.
    - Update to compat version 13.
  * Mark Vcs to salsa.
  * Build with debug symbols.
  * Remove whitespace from changelog.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #883578)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 05 May 2020 13:19:59 +0100

dvbtune (0.5.ds-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS due to missing stdint.h inclusion (Closes: #822182)

 -- Jonathan McDowell <noodles@earth.li>  Tue, 05 Jul 2016 09:46:36 +0100

dvbtune (0.5.ds-1) unstable; urgency=low

  [ Cyril Brulebois ]
  * Switch to upstream tarball, using “ds” for “debian source” as a
    suffix since dak wouldn't appreciate different tarballs having
    the same name.
  * debian/watch: mangle “\.ds” accordingly, kill the uupdate call.
  * Switch to dh (bump debhelper build-dep/compat to 8), with quilt.
  * Rewrite debian/rules accordingly.
  * Add ${misc:Depends} to Depends, thanks to lintian.
  * Reverse makedev|udev order in Depends (Closes: #546864).
  * Finally drop the dbs build-dep, since debhelper and quilt just
    do the job (Closes: #576040).

  [ Mark Purcell ]
  * Thanks KiBi
  * Update Maintainer: Vcs-Svn: pkg-vdr-dvb team'
  * '3.0 (quilt)' >> debian/source/format - drop quilt Build-Depends
  * drop /sbin/ command-with-path-in-maintainer-script (/sbin/MAKEDEV)
  * Update to Standards 3.9.3 - no further changes

 -- Mark Purcell <msp@debian.org>  Sat, 23 Jun 2012 09:57:29 +1000

dvbtune (0.5-12) unstable; urgency=low

  * Update debian/watch - fixes debian-watch-file-missing-version
    - debian/watch fails to report upstream's version (Closes: #449791)
  * Add debin/compat - fixes debian-rules-sets-DH_COMPAT
  * Update debian/copyright - fixes copyright-without-copyright-notice
  * Update -tone in dvbtune.sgml
    - (Closes: #403679: dvbtune: Error in manpage (incorrect option)!!
  * Add Homepage: to debian/control

 -- Mark Purcell <msp@debian.org>  Sun, 28 Sep 2008 12:28:11 +1000

dvbtune (0.5-11) unstable; urgency=low

  * New maintainer. (Closes: #412476: ITA: dvbtune -- Simple tuning
    application for DVB cards - Debian Bug report logs)
  * Thanks to Alastair McKinstry for maintenance todate

 -- Mark Purcell <msp@debian.org>  Tue, 13 Mar 2007 22:16:56 +0000

dvbtune (0.5-10) unstable; urgency=low

  * New maintainer. (Closes: #412476: ITA: dvbtune -- Simple tuning
    application for DVB cards - Debian Bug report logs)
  * Thanks to Alastair McKinstry for maintenance todate

 -- Mark Purcell <msp@debian.org>  Tue, 13 Mar 2007 21:02:29 +0000

dvbtune (0.5-9) unstable; urgency=medium

  * Try harder to delete erroneous /dvb; don't fail if we can't.
      Closes: #392968.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Oct 2006 22:07:16 +0100

dvbtune (0.5-8) unstable; urgency=low

  * Remove obsolete Depends: on devfsd.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 12 Sep 2006 16:59:46 +0100

dvbtune (0.5-7) unstable; urgency=low

  * postinst: delete erroneous /dvb directory that may be created during
   sarge installs. Closes: #339373.
  * Inversion should be set to INVERSION_AUTO in tune.c. Closes:
   #351918.
  * Move to DH_COMPAT=5, Standards-Version: 3.7.2. No changes required.


 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 11 Sep 2006 16:04:57 +0100

dvbtune (0.5-6) unstable; urgency=low

  * Change dvb-dev Build-Depends to linux-kernel-headers to fic
    FTBFS. Closes: #359694.
  * Move to DH_COMPAT=4, No changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 28 Mar 2006 20:29:47 +0100

dvbtune (0.5-5) unstable; urgency=low

  * Ensure /sbin/MAKEDEV is run in /dev. Closes: #330373
  * Move to Standards-Version: 3.6.2. No changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 27 Sep 2005 21:12:33 +0100

dvbtune (0.5-4) unstable; urgency=low

  * Fix makedev version to >= 2.3.1. Closes: #247794.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 15 May 2004 22:13:57 +0100

dvbtune (0.5-3) unstable; urgency=low

  * Requires makedev >s=> 2.3.1-69. Closes: #246636.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun,  2 May 2004 20:00:08 +0100

dvbtune (0.5-2) unstable; urgency=low

  * postinst: Create dvb device nodes on install if necessary. Recommend
    makedev | udev | devfsd to ensure presence. Closes: #242567.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 13 Apr 2004 22:03:02 +0100

dvbtune (0.5-1) unstable; urgency=low

  * New upstream release.


