=== debian/control ===
Source: dvbtune
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13), libxml2-dev, docbook-to-man
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/dvbtune.git
Vcs-Browser: https://salsa.debian.org/debian/dvbtune
Homepage: http://sourceforge.net/projects/dvbtools/

Package: dvbtune
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, udev | makedev
Description: Simple tuning application for DVB cards
 DVBtune is a simple application to allow the tuning of DVB cards
 supported by the Linux DVB driver.
 .
 It is still very experimental, especially the XML output.
