=== debian/rules ===
#!/usr/bin/make -f

VERSION=0.5

%:
	dh $@

override_dh_auto_build:
	dh_testdir
	dh_auto_build -- VERSION=$(VERSION) EXTRA_CFLAGS="$(CFLAGS)"
	dh_auto_build -- VERSION=$(VERSION) EXTRA_CFLAGS="$(CFLAGS)" xml2vdr
	#rm -rf $(BUILD_DIR)/scripts/CVS
	docbook-to-man debian/dvbtune.sgml > dvbtune.1
	docbook-to-man debian/xml2vdr.sgml > xml2vdr.1

override_dh_installexamples:
	dh_installexamples scripts/*

override_dh_installman:
	dh_installman dvbtune.1 xml2vdr.1

override_dh_installchangelogs:
	cp debian/ChangeLog.upstream ChangeLog
	dh_installchangelogs ChangeLog

override_dh_clean:
	dh_clean ChangeLog dvbtune.1 xml2vdr.1
