=== debian/watch ===
version=3
opts=dversionmangle=s/\+cvs.*|\.ds//g \
http://sf.net/dvbtools/dvbtune-(.*)\.tar\.gz
